<div id="content" class="container masonry-container masonry_list_layout">

    <?php 

		do_action('urbanews_top_section', 'archive');
		do_action('urbanews_masonry', 'archive');
		do_action('urbanews_pagination', 'archive');
		
	?>

</div>